Page MenuHomePhabricator

Compact links beta feature of ULS disappeared from wikis
Closed, ResolvedPublic

Description

A regression on extension.json caused the compact links beta feature missing from beta feature lists.

Event Timeline

santhosh created this task.Jul 14 2015, 2:32 PM
santhosh raised the priority of this task from to High.
santhosh updated the task description. (Show Details)
santhosh added a project: ULS-CompactLinks.
santhosh added a subscriber: santhosh.
Restricted Application added a project: UniversalLanguageSelector. · View Herald TranscriptJul 14 2015, 2:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 224607 had a related patch set uploaded (by Santhosh):
Add two hooks entries missed in extension.json

https://gerrit.wikimedia.org/r/224607

Change 224623 had a related patch set uploaded (by KartikMistry):
Add two hooks entries missed in extension.json

https://gerrit.wikimedia.org/r/224623

Change 224607 merged by jenkins-bot:
Add two hooks entries missed in extension.json

https://gerrit.wikimedia.org/r/224607

Change 224623 merged by jenkins-bot:
Add two hooks entries missed in extension.json

https://gerrit.wikimedia.org/r/224623

santhosh closed this task as Resolved.Jul 22 2015, 4:11 PM
santhosh claimed this task.
Amire80 moved this task from Backlog to Other on the ULS-CompactLinks board.Nov 3 2017, 8:26 AM